(function(window, document, undefined) {
                var sectionId = 182603,
                    modeVisibilityOnly = false,
                    section_type = 'normal',
                    section_format = 'banner',
                    pixelParams = [
                        ['w', '728'],
                        ['h', '90'],
                        ['tagType', 'adi'],
                        ['s', '182603']
                    ],
                    html = '%3Cdiv+id%3D%22DIV_DA_267031%22+class%3D%22DA-BLOCK+DA-BLOCK-267031%22%3E%3C%2Fdiv%3E%0A%3Cstyle+type%3D%22text%2Fcss%22%3E%0A%09div.DA-BLOCK+%7Bmax-width%3A728px+%21important%3B+max-height%3A90px+%21important%3B+overflow%3Ahidden+%21important%3B+background%3Atransparent%3B%7D%0A%09.DA-BLOCK+td+%7Bpadding%3A0+%21important%3B+border%3A0+%21important%3B%7D%0A%3C%2Fstyle%3E%0A%3Cscript+charset%3D%22windows-1251%22+type%3D%22text%2Fjavascript%22+src%3D%22%2F%2Fda.mybb.ru%2Fshow.cgi%3Fadp%3D267031%26div%3DDIV_DA_267031%22%3E%3C%2Fscript%3E';

                function include(url, onload) {
                    var script = document.createElement('script');
                    script.setAttribute('src', url);
                    script.setAttribute('type', 'text/javascript');
                    script.async = true;

                    if (onload !== undefined) {
                        if (script.onreadystatechange !== undefined) {
                            script.onreadystatechange = function () {
                                if (this.readyState === 'complete' || this.readyState === 'loaded') {
                                    onload();
                                }
                            };
                        } else {
                            script.onload = onload;
                        }
                    }

                    var container = document.getElementById('b_script_' + sectionId);
                    container.appendChild(script);

                    return script;
                }
                function setfallback(elem, cb) {
                    if (elem.removeEventListener)
                        elem.removeEventListener('load', cb, false)
                    else if (elem.detachEvent)
                        elem.detachEvent('onload', cb)

                    if(typeof html != 'undefined') {
                        elem.srcdoc = '<html><head><style>body {margin:0;padding:0;}</style></head><body>'+decodeURIComponent(html.replace(/\+/g, ' '))+'</body></html>';
                        elem.style.display = 'inline';
                    }
                }
                var pixel = document.getElementById('tpix_' + sectionId);

                if (!pixel) {
                    if (window.subid_182603 !== undefined) {
                        pixelParams.push(['subid', window.subid_182603]);
                    }
                    if (window.btw_click3rd_182603 !== undefined) {
                        pixelParams.push(['click3rd', window.btw_click3rd_182603]);
                    }
                    
                include('//cache.betweendigital.com/code/showad_full.js', function () {
                    if (typeof bswad === 'function') {
                        bswad(pixelParams, sectionId, modeVisibilityOnly, section_type, setfallback, section_format);
                    }
                });




            
}
})(window, document);